[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.FindCaption

FindCaption - returns the ListItem with the specified caption at the given starting place.

## Declaration

Source position: comctrls.pp line 848

`public function TListItems.FindCaption(`
`StartIndex: Integer;`
`Value: String;`
`Partial: Boolean;`
`Inclusive: Boolean;`
`Wrap: Boolean;`
`PartStart: Boolean = true`
`):TListItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .